gtk-doc (1.25-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, remaining change:
    - debian/control.in: Drop optional highlight dependency, which is in
      universe.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 01 Apr 2016 16:44:11 +0200

gtk-doc (1.25-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Use https:// for Vcs-Browser.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop gtkdocentities.diff, applied upstream.
  * Build-depend on perl ≥ 5.18, following upstream.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Mar 2016 23:06:23 +0100

gtk-doc (1.24-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, remaining change:
    - debian/control.in: Drop optional highlight dependency, which is in
      universe.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 26 Oct 2015 16:50:56 +0300

gtk-doc (1.24-2) unstable; urgency=medium

  * Backport upstream patch to generate an entities file on build containing
    PACKAGE variables, needed for new gnome-panel (gtkdocentities.diff).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 29 Sep 2015 12:19:07 +0300

gtk-doc (1.24-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control.in: Drop optional highlight dependency, which is in
      universe.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 08 Jun 2015 18:01:27 +0100

gtk-doc (1.24-1) unstable; urgency=medium

  * New upstream release.
    - Readd the xml namespace for devhelp. Closes: #787577
  * Drop obsolete Conflicts from pre-squeeze.
  * Add Homepage: field.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Drop obsolete --disable-scrollkeeper configure flag and cleanup rule for
    generated scrollkeeper files.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Jun 2015 02:02:22 +0200

gtk-doc (1.23-1ubuntu1) wily; urgency=medium

  * Resynchronise on Debian unstable. Remaining changes:
    - debian/control.in: Drop optional highlight dependency, which is in
      universe.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 27 May 2015 16:54:35 +0100

gtk-doc (1.23-1) unstable; urgency=medium

  * New upstream release 1.23.
  * Documenting sections under tmpl and building SGML documentation are
    deprecated a little bit harder; add a NEWS entry about this.

 -- Iain Lane <laney@debian.org>  Wed, 27 May 2015 14:23:10 +0100

gtk-doc (1.21-2) unstable; urgency=low

  * Team upload.

  [ Simon Josefsson ]
  * Build-depend on dblatex so that gtkdoc-mkpdf works. Closes: #570751.

  [ Andreas Henriksson ]
  * Suggest dblatex as well since it might be useful at runtime.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 11 Sep 2014 00:49:29 +0200

gtk-doc (1.21-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump standards-version to 3.9.5 (no changes)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 31 Jul 2014 20:42:18 +0200

gtk-doc (1.20-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 16 Feb 2014 22:58:37 +0100

gtk-doc (1.19-1) unstable; urgency=low

  * New upstream release.
  * Replace Build-Depends on scrollkeeper and gnome-doc-utils with yelp-tools
    for the new Mallard based documentation.
  * Use canonical Vcs-* URLs.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Add Build-Depends on bc. It is used by the test suite to calculate proper
    timing information.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Aug 2013 15:29:45 +0200

gtk-doc (1.18-2) unstable; urgency=low

  * debian/watch: Look for xz compressed tarballs.
  * debian/control.in: Mark as Multi-Arch: foreign to allow using this as
    build dependency for cross-building. Thanks to "Wookey" for this.
    (LP: #957137)
  * debian/copyright: Update to official copyright 1.0 format.
  * debian/control.in: Bump Standards-Vesion to 3.9.3.

 -- Martin Pitt <mpitt@debian.org>  Mon, 19 Mar 2012 07:13:42 +0100

gtk-doc (1.18-1) unstable; urgency=low

  * debian/watch: Move to *.bz2, upstream does not release .gz tarballs any
    more.
  * New upstream release.
  * Drop 01_highlight_options.patch, upstream now.
  * debian/control.in: Drop leading "the" from short description, thanks
    lintian.
  * debian/copyright: Convert to DEP-5, and add actual copyrights.
  * debian/control.in, debian/rules: Drop usage dh_pysupport, this package
    does not ship any Python modules. Also, pysupport is obsolete.
  * debian/compat: Switch debhelper compat level to 8, and bump debhelper
    build dependency accordingly.
  * debian/control.in: Bump Standards-Version to 3.9.2.

 -- Martin Pitt <mpitt@debian.org>  Thu, 15 Sep 2011 09:14:50 +0200

gtk-doc (1.17-2) unstable; urgency=low

  * 01_highlight_options.patch: stolen from upstream git. Pass the 
    correct output options for highlight 3.4. Closes: #623490.
  * Use dh-autoreconf.
  * Depend on highlight 3.4.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 Apr 2011 20:05:54 +0200

gtk-doc (1.17-1) unstable; urgency=low

  * debian/control.in:
    - Add Vcs-* fields. Closes: #608321.
  * New upstream release.
  * debian/source/format,
    debian/rules:
    - Switch to source format 3.0 (quilt).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 28 Feb 2011 21:47:27 +0000

gtk-doc (1.15-2) unstable; urgency=low

  * Drop emacs byte-compilation support since it would require a 
    dependency on emacsen-common. Closes: #586328.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Jun 2010 10:05:32 +0200

gtk-doc (1.15-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/Add-support-for-scope-and-skip-annotations.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 May 2010 12:28:50 +0200

gtk-doc (1.14-2) unstable; urgency=low

  * Add Add-support-for-scope-and-skip-annotations.patch
    + patch name says it all really :) (from upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 27 Apr 2010 22:09:02 +0100

gtk-doc (1.14-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/50_shell-errors.patch:
    - Forwarded, add header.

  [ Sebastian Dröge ]
  * New upstream release:
    + debian/patches/01_syntax_error.patch,
      debian/patches/02_fixxref_fix_backwards_compatibility.patch,
      debian/patches/03_gtkdoc-scan_touch_MODULE-overrides.txt.patch,
      debian/patches/50_shell-errors.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 28 Mar 2010 20:47:47 +0200

gtk-doc (1.13-2) unstable; urgency=low

  * debian/patches/02_fixxref_fix_backwards_compatibility.patch:
    - Backport change from upstream git, restore old compatibility,
      since a change in the last version caused some packages to
      FTBFS. Closes: #565902.
  * debian/patches/03_gtkdoc-scan_touch_MODULE-overrides.txt.patch:
    - Backport change from upstream git, touch $(DOC_MODULE)-overrides.txt
      if it doesn't exist, since it's listed in EXTRA_DIST and is thus
      needed to create a dist tarball. Closes: #565377.
  * Thanks to Michael Biebl for debugging both issues and to Stefan Kost
    for pointing to the upstream commits.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 19 Jan 2010 22:58:02 +0100

gtk-doc (1.13-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/watch: Don't uupdate.
  * debian/compat,
    debian/control.in:
    - Bump to compat 5, 4 is deprecated. Build depend on debhelper >= 5.
  * debian/linda,
    debian/gtk-doc-tools.dirs,
    debian/rules:
    - Remove linda overrides, linda is dead.
  * debian/control.in:
    - Standards-Version is 3.8.3, no changes needed.
    - Remove Sebastian Rittau from the uploaders field, thanks for your
      past work!
  * debian/rules:
    - Stop calling dh_scrollkeeper, it's deprecated and a no-op.
  * debian/rules,
    debian/lintian,
    debian/gtk-doc-tools.lintian-overrides:
    - Move the lintian overrides to debian/gtk-doc-tools.lintian-overrides,
      and stop installing them manually in debian/rules. dh_lintian will
      do the job for us.
  * debian/control.in,
    debian/rules:
    - Switch to python-support.
    - Only build depend on python, python-dev is not needed.
  * New upstream release.
    - debian/patches/50_shell-errors.patch:
      + Updated for the new version.
    - debian/patches/51_quoting.patch:
      + Removed, fixed upstream.
    - debian/patches/01_syntax_error.patch:
      + New patch, fix a syntax error in a shell script.
  * debian/control.in,
    debian/rules:
    - Enable the test suite during the build.
  * debian/control.in:
    - Enable syntax highlighting for source code.

  [ Sebastian Dröge ]
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2010 09:46:11 +0100

gtk-doc (1.11-4) unstable; urgency=low

  * debian/patches/51_quoting.patch: Added to fix quoting of filenames
    in gtkdoc-common.pl.

 -- Mario Lang <mlang@debian.org>  Fri, 24 Apr 2009 10:23:19 +0200

gtk-doc (1.11-3) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 17 Feb 2009 17:11:41 +0100

gtk-doc (1.11-2) experimental; urgency=low

  * debian/patches/50_shell-errors.patch:
    + Fix syntax error in patch.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Nov 2008 06:40:21 +0100

gtk-doc (1.11-1) experimental; urgency=low

  * New upstream release:
    + debian/control.in:
      - Update build depends.
    + debian/patches/50_shell-errors.patch:
      - Updated to apply cleanly again.
    + debian/patches/11_disable-scrollkeeper-conditional.patch,
      debian/patches/70_mandatory-automake.patch:
      - Dropped, not necessary anymore.
    + debian/rules:
      - Don't call scrollkeeper at build time.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Nov 2008 05:48:42 +0100

gtk-doc (1.10-1) unstable; urgency=low

  * New upstream release:
    + debian/control.in,
      debian/rules:
      - Add python magic for the new gtkdoc-depscan utility.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Mar 2008 21:56:59 +0100

gtk-doc (1.9-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/60_underquoted-macros.patch:
    + Dropped, merged upstream.
  * debian/patches/70_mandatory-automake.patch:
    + Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 02 Oct 2007 10:17:22 +0200

gtk-doc (1.8-3) unstable; urgency=low

  * New patch, 60_underquoted-macros, fixes warnings dur to underquoted m4;
    thanks Guillem Jover; closes: #418438.
  * Upload to unstable; drop check-dist include.

 -- Loic Minier <lool@dooz.org>  Wed, 11 Apr 2007 14:17:07 +0200

gtk-doc (1.8-2) experimental; urgency=low

  * New patch, 50_shell-errors, causes all system() calls to spawn a subshell
    which should help diagnose crashes of commands such as ICE or scanner
    segfaults.

 -- Loic Minier <lool@dooz.org>  Fri, 06 Apr 2007 14:06:13 +0200

gtk-doc (1.8-1) experimental; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * New upstream release.
    - Drop patch 10_update-gnome-doc-common-files, merged upstream.
    - Drop patch 12_argument-parse, merged upstream.
    - Update 70_mandatory-automake.

 -- Loic Minier <lool@dooz.org>  Fri, 16 Feb 2007 22:31:57 +0100

gtk-doc (1.7-3) unstable; urgency=low

  * 12_argument-parse.patch: stolen from upstream SVN. Fixes parsing of
    char * const arguments.

 -- Josselin Mouette <joss@debian.org>  Wed,  3 Jan 2007 18:58:59 +0100

gtk-doc (1.7-2) unstable; urgency=high

  * Call dh_scrollkeeper in binary-install manually since we don't use
    gnome.mk.
  * New patch, 10_update-gnome-doc-common-files, to update xmldocs.make and
    omf.make to the latest version from gnome-common.
  * New patch, 11_disable-scrollkeeper-conditional, to work around a bogus
    AM_CONDITIONAL around a docdir re-definition; new patch
    70_mandatory-automake to hold the generated files of an automake-1.9 run.
  * Build-depend on scrollkeeper.
  * Do not overwrite DEB_CONFIGURE_EXTRA_FLAGS.
  * Don't ship the generated scrollkeeper files; *sigh*.

 -- Loic Minier <lool@dooz.org>  Fri, 20 Oct 2006 12:57:35 +0200

gtk-doc (1.7-1) unstable; urgency=low

  * New upstream release.
  * Move gnome-pkg-tools from Build-Depends-Indep to Build-Depends.
  * Fix watch file.

 -- Loic Minier <lool@dooz.org>  Sat, 29 Jul 2006 22:25:06 +0200

gtk-doc (1.6-2) unstable; urgency=low

  * Bump up xsltproc build-dep-indep and dep to >= 1.1.15, thanks José L.
    Redrejo Rodríguez and Sebastian Rittau. (Closes: #363337)
    [debian/control, debian/control.in]
  * Move cdbs and debhelper from build-deps-indep to build-deps.
    [debian/control, debian/control.in]
  * Bump up Standards-Version to 3.7.2.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Mon, 22 May 2006 16:49:07 +0200

gtk-doc (1.6-1) unstable; urgency=low

  * New upstream release.
    - Backporters beware: the pkg-config file is now below /usr/share (as
      pkg-config is architecture independent), but this is only supported for
      pkg-config >= 0.19; bumped Recommends accordingly and added a pkg-config
      build-dep to follow the intent of upstream's configure.in changes.
      [debian/control, debian/control.in]
    - Drop patch to support function declarations spanning three lines (merged
      upstream).
      [debian/patches/20_triple-line-function-declarations.patch]

 -- Loic Minier <lool@dooz.org>  Thu, 13 Apr 2006 14:39:41 +0200

gtk-doc (1.5-2) unstable; urgency=low

  * Upload to unstable.

 -- Loic Minier <lool@dooz.org>  Sun,  2 Apr 2006 13:43:58 +0200

gtk-doc (1.5-1) experimental; urgency=low

  * New upstream release, lots of cleanups, polishing, and new features;
    improved documentation.
    - Generated $MODULE-scan binaries are now called within sh -c, patch
      partially merged upstream (they didn't take the "run $CC within sh -c"
      part).
      [debian/patches/00_scanobj-sh-calls.patch]
  * Add CDBS' utils.
    [debian/rules]

 -- Loic Minier <lool@dooz.org>  Fri, 10 Mar 2006 15:02:03 +0100

gtk-doc (1.4-2) unstable; urgency=low

  * New patch by Jorn Baayen from upstream Bugzilla's #321708 to handle
    functions declarations spanning three lines, thanks Ross Burton.
    [debian/patches/20_triple-line-function-declarations.patch]

 -- Loic Minier <lool@dooz.org>  Wed, 15 Feb 2006 15:23:52 +0100

gtk-doc (1.4-1) unstable; urgency=low

  * New upstream release.
    - Drop patch permitting ":" in SGML ids, integrated upstream.
      [debian/patches/10_cvs_allow-colon-in-sgml-ids.patch]
  * Bump Standards-Version to 3.6.2.

 -- Loic Minier <lool@dooz.org>  Mon,  4 Jul 2005 11:42:25 +0200

gtk-doc (1.3-5) unstable; urgency=high

  * Reorder build-dependencies to avoid the docbook-dsssl build-dep to
    pull openjade in despite the build-conflict, thanks Roger Leigh.
    [debian/control.in, debian/control] (Closes: #312017)

 -- Loic Minier <lool@dooz.org>  Sun,  5 Jun 2005 10:43:00 +0200

gtk-doc (1.3-4) unstable; urgency=low

  * Acknowledge NMU (closes: #247542), thanks Steve Langasek.
  * debian/patches/10_fix-caps-extension-trick.patch: dropped, move back to
    ":CAPS".
  * debian/patches/10_cvs_allow-colon-in-sgml-ids.patch: allow colons in SGML
    ID/IDREF attributes, hence permit the usage of ":CAPS".  Jade was correct
    in rejecting ID/IDREF attributes with a colon.

 -- Loic Minier <lool@dooz.org>  Wed, 23 Mar 2005 22:06:35 +0100

gtk-doc (1.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-conflict with openjade1.3 as well as with openjade, since
    /usr/bin/openjade is an alternative (and we want /usr/bin/jade to be
    picked up instead).  Closes: #247542

 -- Steve Langasek <vorlon@debian.org>  Mon, 21 Mar 2005 14:48:21 -0800

gtk-doc (1.3-3) unstable; urgency=high

  * Urgency high because of FTBFS caused by this package
  * debian/patches/10_fix-caps-extension-trick.patch: added to rename the
    ":CAPS" extension to a "--CAPS" extenion when generating ID/IDREF
    attributes for macros starting with "_".  It seems jade doesn't accept ":"
    in ID/IDREF, so we workaround it.  Upstream seems to agree with this
    renaming.

 -- Loic Minier <lool@dooz.org>  Sun, 20 Mar 2005 08:40:26 +0100

gtk-doc (1.3-2) unstable; urgency=low

  * NMU acknowledgements:
    - for version 1.3-1.1, thanks Roger Leigh,
      (closes: #248141, #260930, #267789, #292563, #292743)
    - for version 1.2-1.2, thanks J.H.M. Dassen,
      (closes: #247542, #248095, #248097)
  * debian/patches/00_scanobj-sh-calls.patch: prefix commands with "sh -x -c"
    to help debugging FTBFS (closes: #295674)
  * debian/control: added ${misc:Depends}
  * debian/copyright: updated
  * debian/watch: added
  * set myself as maintainer, with the agreement of the previous maintainer,
    thanks Sebastian Rittau for your maintenance!
  * set GNOME team and Sebastian Rittau as Uploaders

 -- Loic Minier <lool@dooz.org>  Wed, 23 Feb 2005 19:07:18 +0100

gtk-doc (1.3-1.1) unstable; urgency=low

  * NMU
  * New upstream version.
  * Fixed Lintian warnings:
    + Don't use an initial capital letter in the description
      synopsis.
    + Use Build-Depends-Indep rather than Build-Depends.
  * Apply my patch to gtkdoc-scan, to allow handling functions with
    unsigned return types.  (Closes: #292563)
  * Upstream README now correctly documents the use of XML
    catalogues in Debian.  (Closes: #248141)
  * Recommend a sensible version of pkg-config, since gtk-doc-using
    packages will need it, but don't make this a Depends, since
    gtk-doc-tools itself doesn't require it.  (Closes: #260930)
  * "typedef enum" patch has been integrated upstream with this
    release in gtkdoc-common.pl.in.  (Closes: #267789)

 -- Roger Leigh <rleigh@debian.org>  Fri, 28 Jan 2005 21:50:50 +0000

gtk-doc (1.2-1.2) unstable; urgency=low

  * NMU
  * [debian/control] Added Depends: docbook-xml to ensure the DocBook XML DTD
    is available.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 15 May 2004 23:11:36 +0200

gtk-doc (1.2-1.1) unstable; urgency=low

  * NMU
  * [debian/control] Added Build-Conflicts-Indep: openjade to ensure that jade
    rather than openjade is detected (the runtime dependency is on jade, not
    openjade). (Closes: #247542)
    Added build dependencies on libxml2-utils (for "xmlcatalog"), docbook-xml
    (for the DTD) and docbook-xsl (for the stylesheets). (Closes: #248095)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  9 May 2004 10:34:20 +0200

gtk-doc (1.2-1) unstable; urgency=low

  * Thanks to Geert Stappers for working on this release!

  * New upstream version.
    + debian/patches/100-add-maintainer-mode.diff: Removed, included upstream.
    + Closes: #244387 "package new release"
  * Debian has now has XML catalog support.
    + debian/control: Versioned dependency on docbook-xsl.
    + debian/patches/200-disable-catalog-check.diff: Removed.
    + debian/patches/201-local-dtds.diff: Removed.
    + Closes: #230647 "wrong location for chunk.xsl"
  * debian/control: Changed architecture from any to all.
  * debian/control: Complies with Debian policy, version 3.6.1 (no changes
    required).
  * debian/copyright: Updated download location.
  * Make linda happy:
    debian/linda: Added override for usr-lib-in-arch-all *.pc.
    debian/gtk-doc-tools.dirs: Added usr/share/linda/overrides.
    debian/rules: Install linda file.

 -- Sebastian Rittau <srittau@debian.org>  Sat,  1 May 2004 14:58:41 +0200

gtk-doc (1.1-2) unstable; urgency=low

  * Temporary fix for missing XML catalogs: Use local DTDs.
    + debian/control: Depend on docbook-xsl.
    + Closes: #201766 "/usr/share/gtk-doc/data/gtk-doc.xsl includes references
      to external dtd" [Jordi Mallach]
  * sgml2x relies on the location of gtk-doc.dsl, which has changed in
    gtk-doc 1.1. [Pointed out by Yann Dirson and Daniel Schepler]
    + debian/control: Conflict with sgml2x << 1.0.0-2.
    + debian/gtk-doc.catalog: Added a catalog file (stolen from sgml2x). This
      should probably go upstream.
    + debian/gtk-doc-tools.dirs: Added usr/share/sgml/gtk-doc.
    + debian/rules: Install gtk-doc.catalog into /usr/share/sgml/gtk-doc.

 -- Sebastian Rittau <srittau@debian.org>  Mon, 21 Jul 2003 04:11:51 +0200

gtk-doc (1.1-1) unstable; urgency=low

  * New upstream version.
    + Closes: #196892 "new upstream version 1.1 available"
  * debian/patches/100-doctype-fix.diff: Removed: integrated upstream.
  * debian/patches/200-disable-catalog-check.diff: Disable the XML catalog
    check for now, since Debian hasn't got XML catalog support, yet.
  * debian/lintian: gtkdoc-common.pl moved.
  * debian/gtkdocize.sgml, debian/gtkdocize.1: Manual page for a new command.

 -- Sebastian Rittau <srittau@debian.org>  Sat, 12 Jul 2003 20:34:33 +0200

gtk-doc (1.0-12) unstable; urgency=low

  * Use CDBS:
    + debian/rules: Rewritten.
    + debian/compat: Version 4.
    + debian/control: Build-Depend on cdbs and debhelper >= 4.1.0.
    + debian/docs: Renamed to debian/gtk-doc-tools.docs.
    + debian/emacsen-install: Renamed to debian/gtk-doc-tools.emacsen-install.
    + debian/emacsen-remove: Renamed to debian/gtk-doc-tools.emacsen-remove.
    + debian/emacsen-startup: Renamed to debian/gtk-doc-tools.emacsen-startup.
    + debian/lintian Removed.
    + debian/gtk-doc-tools.manpages: New file.
    + debian/gtk-doc-tools.examples: New file.
    + debian/gtk-doc-tools.links: New file.
    + debian/gtk-doc-tools.dirs: New file.
  * debian/copyright: Update download location, copyright and maintainer
    information.
  * debian/gtk-doc-tools.docs: Added NEWS.
  * Removed workaround for bug #198744, since this seems to be fixed in newer
    jade versions.
    + debian/control: Build-Depend on jade >= 1.2.1-35. Remove all mentions
      of openjade. Depend on jade >= 1.2.1-35, instead of ${Jade}.
  * debian/patches/100-doctype-fix.diff: Corrected created doctype.
    + Closes: #193512 "gtkdoc-mkdb: wrong doctype for docbook"

 -- Sebastian Rittau <srittau@debian.org>  Sat, 12 Jul 2003 19:50:31 +0200

gtk-doc (1.0-11) unstable; urgency=low

  * Adopted package. (Closes: #197849)
    + debian/control: Changed maintainer field.
  * debian/control: Complies with Debian policy 3.6.0 (I hope).

 -- Sebastian Rittau <srittau@debian.org>  Sat, 12 Jul 2003 18:44:26 +0200

gtk-doc (1.0-10.1) unstable; urgency=low

  * NMU
  * Yeah, I know, the package is orphaned..:-). I prefer mark this as NMU
    anyway (Christian as uploader). Thus, the bug will only be marked fixed.
    This leaves the next maintainer the possibility of reviewing it.
  * Now depends on gnome-common. Closes: #196073

 -- Christian Perrier <bubulle@debian.org>  Fri, 11 Jul 2003 15:42:17 +0200

gtk-doc (1.0-10) unstable; urgency=medium

  * [debian/rules] Build package in binary-arch rather than binary-indep.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 29 Jun 2003 08:20:31 +0200

gtk-doc (1.0-9) unstable; urgency=medium

  * [debian/control] s/-Independs// as we are architecture-specific now.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 28 Jun 2003 23:46:07 +0200

gtk-doc (1.0-8) unstable; urgency=medium

  * The "D'oh" upload.
  * [debian/control] Be architecture: any now.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 28 Jun 2003 22:19:52 +0200

gtk-doc (1.0-7) unstable; urgency=medium

  * [debian/control, debian/rules] jade currently silently fails on m68k; use
    openjade instead on that architecture.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 28 Jun 2003 21:08:46 +0200

gtk-doc (1.0-6) unstable; urgency=medium

  * [debian/control] Added Build-Conflicts-Indep: openjade to ensure that jade
    rather than openjade is detected (the runtime dependency is on jade, not
    openjade).
  * [debian/control] Versioned the jade runtime dependency to ensure a working
    version on m68k.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 19 Jun 2003 21:05:48 +0200

gtk-doc (1.0-5) unstable; urgency=low

  * Update section
  * Orphaned. I fucking tired to wait after xml catalogs since more than one
    year. The next version (1.1) doesn't build and doesn't work without xml
    catalogs.

 -- Christian Marillat <marillat@debian.org>  Wed, 18 Jun 2003 04:10:12 +0200

gtk-doc (1.0-4) unstable; urgency=low

  * Repalce docbook-stylesheets by docbook-dsssl in depends and build-depends

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Jan 2003 01:10:59 +0100

gtk-doc (1.0-3) unstable; urgency=low

  * Add xsltproc dependency (Closes: #177824)

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Jan 2003 09:13:24 +0100

gtk-doc (1.0-2) unstable; urgency=low

  * Remove docbook-utils dependecy added in -1

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jan 2003 12:05:03 +0100

gtk-doc (1.0-1) unstable; urgency=low

  * New upstream release.
  * Remove previous patch agains the configure.in example file.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jan 2003 11:54:58 +0100

gtk-doc (0.10-2) unstable; urgency=low

  * Include gtk-doc.el in the package (Closes: #176845)
  * Update the configure.in example file with the latest version stolen from
    GNOME 2 packages (Closes: #176702)
  * Bump Standards-Version to 3.5.8

 -- Christian Marillat <marillat@debian.org>  Wed, 15 Jan 2003 15:36:54 +0100

gtk-doc (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Nov 2002 14:48:46 +0100

gtk-doc (0.9-2) unstable; urgency=low

  * Update to standards version 3.5.7

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Sep 2002 14:49:41 +0200

gtk-doc (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  5 Mar 2002 15:03:17 +0100

gtk-doc (0.8-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Jan 2002 16:58:35 +0100

gtk-doc (0.7-1) unstable; urgency=low

  * New upstream release.
  * New maintainer
  * Depends on docbook-to-man (Closes: #81463)
  * Switch to debhelper V3
  * Package examples files (Closes: #102090)
  * Close this bug fixed in previous NMU (Closes: #80830)
  * Write manpages (Closes: #48236)

 -- Christian Marillat <marillat@debian.org>  Mon,  6 Aug 2001 16:19:14 +0200

gtk-doc (0.4-0.2) unstable; urgency=low

  * NMU
  * Added docbook-stylesheets to Build-Depends-Indep.
    (closes: #90394)

 -- Adrian Bunk <bunk@fs.tum.de>  Sun, 15 Apr 2001 14:37:31 +0200

gtk-doc (0.4-0.1) unstable; urgency=low

  * NMU
  * New upstream release.
  * Switch to debhelper v2
  * Standards-Version to 3.2.1.0 and add a Build-Depends-Indep field.

 -- Christian Marillat <marillat@debian.org>  Fri, 29 Dec 2000 14:30:50 +0100

gtk-doc (0.3-1) unstable; urgency=low

  * Upstream release (Closes: #47952)
  * Replaced gtk_init() call with gtk_type_init() and gtk_signal_init()
    calls (Closes: #47151)

 -- Steve Haslam <araqnid@debian.org>  Mon, 25 Oct 1999 02:05:05 +0100

gtk-doc (0+cvs19990528-2) unstable; urgency=low

  * Update Perl dependencies (use dh_perl)
  * Modified description slightly
  * Modified style sheet directory

 -- Steve Haslam <araqnid@debian.org>  Sat, 17 Jul 1999 02:18:35 +0100

gtk-doc (0+cvs19990528-1) unstable; urgency=low

  * Update from CVS.

 -- Steve Haslam <araqnid@debian.org>  Fri, 28 May 1999 01:26:47 +0100

gtk-doc (0+cvs19990521-1) unstable; urgency=low

  * Initial "release". No upstream release as yet.

 -- Steve Haslam <araqnid@debian.org>  Sat, 22 May 1999 12:58:15 +0100

Local variables:
mode: debian-changelog
End:
